Technology Insights

Dell OMSA Repo Install Error On CentOS: Command line error: no such option: –disableplugin

I wrote another article recently about an issue when attempting to install the srvadmin-all RPM package provided by the Dell OMSA repository. It is likely that when you are installing the OMSA repository that you will receive an error on CentOS and possibly on other versions of Linux. The yum OMSA repository is installed via a file available from Dell called bootstrap.cgi. Below I describe the issue when installing the OMSA repository and provide a couple methods to resolve the problem.